@charset "shift_jis";
BODY{ margin:0px 0px }a:link, a:hover, a:active, a:visited{
	text-decoration:none;
	color: #339;
}body, th, td {
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"
}.large {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 20px;
	font-weight: bolder;
}.big {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	font-weight: bolder;
}.normal {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
}.normal2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 13px;
	line-height: 120%;
}.small {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
}.update {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	font-weight: bolder;
	color: #666666;
}.pathlink {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	font-weight: bolder;
}.bar_title {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}#menu tr {font-size:12px;font-weight:bold;text-align:left;
}#menu td a:hover {
	color:#339;
	background:#fae76a;
}#menu td a {display:block;margin:0px;color:black;padding:3px 0px 3px 0px;text-decoration:none;text-indent:5px;}
